using UnityEngine;
using System.Collections;

public class Enemy : Character
{
    public int m_Level;

    protected override void Start()
    {
        base.Start();
        m_Type = CharacterSettings.Type.Enemy;
    }

    // Update is called once per frame
    public override void UpdateCharacter()
    {
        base.UpdateCharacter();
    }

    public override void Spawn(Vector3 position)
    {
    }
}